Public Class 選擇考勤月份
    Private Sub 選擇考勤月份_Load(sender As Object, e As EventArgs) Handles MyBase.Load
    End Sub
    Private Sub 選擇考勤月份_Shown(sender As Object, e As EventArgs) Handles MyBase.Shown
        風格() : 上月_bt.Text = PA17 : 下月_bt.Text = PA18
    End Sub
    Private Sub 上月_bt_Click(sender As Object, e As EventArgs) Handles 上月_bt.Click
        PA19 = 上月_bt.Text : Me.Close()
    End Sub
    Private Sub 下月_bt_Click(sender As Object, e As EventArgs) Handles 下月_bt.Click
        PA19 = 下月_bt.Text : Me.Close()
    End Sub

    Private Sub 風格()
        If 深色風格 = False Then
            Me.BackColor = SystemColors.Control
            上月_bt.BackColor = Color.White : 上月_bt.ForeColor = Color.Black : 下月_bt.BackColor = Color.White : 下月_bt.ForeColor = Color.Black
        Else
            Me.BackColor = Color.Black
            上月_bt.BackColor = Color.DimGray : 上月_bt.ForeColor = Color.White : 下月_bt.BackColor = Color.DimGray : 下月_bt.ForeColor = Color.White
        End If
    End Sub
End Class